[RestoreInformation]
DriverDesc=Generic software component
DriverVersion=10.0.19041.1
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=SoftwareComponent
DriverInfPath=c_swcomponent.inf
DriverInfSection=SoftwareComponent
DriverHardwareID=SWC\Generic
